## libtest-databaserow-perl 2.3

=== debian/changelog ===
libtest-databaserow-perl (2.3-1) unstable; urgency=low

  * Initial release (closes: #696100).

 -- gregor herrmann <gregoa@debian.org>  Sun, 16 Dec 2012 19:10:04 +0100
