=== debian/control ===
Source: libtest-databaserow-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libdbi-perl,
 libtest-exception-perl,
 libtest-warn-perl,
 perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-databaserow-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libtest-databaserow-perl.git
Homepage: https://metacpan.org/release/Test-DatabaseRow/

Package: libtest-databaserow-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libdbi-perl
Description: module for simple database tests
 Test::DatabaseRow is a simple module for doing simple tests on a database,
 primarily designed to test if a row exists with the correct details in a
 table or not.
