=== debian/watch ===
version=3
https://metacpan.org/release/Test-DatabaseRow/   .*/Test-DatabaseRow-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
