=== debian/control ===
Source: libtest-databaserow-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-install-perl
Build-Depends-Indep: libdbi-perl,
                     libdbd-sqlite3-perl,
                     libtest-exception-perl,
                     libtest-warn-perl,
                     perl
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-databaserow-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-databaserow-perl.git
Homepage: https://metacpan.org/release/Test-DatabaseRow
Testsuite: autopkgtest-pkg-perl

Package: libtest-databaserow-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdbi-perl
Description: module for simple database tests
 Test::DatabaseRow is a simple module for doing simple tests on a database,
 primarily designed to test if a row exists with the correct details in a
 table or not.
