=== debian/watch ===
version=4
https://metacpan.org/release/Test-DatabaseRow   .*/Test-DatabaseRow-v?@ANY_VERSION@@ARCHIVE_EXT@$
